### Method

# Gtk ColumnViewColumnget_column_view

#### Declaration [src]

    GtkColumnView*
    gtk_column_view_column_get_column_view (
      GtkColumnViewColumn* self
    )

#### Description [src]

Gets the column view that’s currently displaying this column.

If `self` has not been added to a column view yet, `NULL` is returned.

Gets property | `Gtk.ColumnViewColumn:column-view`

#### Return value

Type: `GtkColumnView`

The column view displaying `self`.

The data is owned by the instance.
The return value can be `NULL`.